Subject: Re: [lojban] password

From: Rob Speer <[email-masked]>
Date: Fri, 3 Aug 2001 20:32:00 -0400

On Sat, Jul 28, 2001 at 09:37:23PM -0400, Pierre Abbat wrote:
> The Gnome translation uses {sivyvla} for password. Would {japyvla} be better?

I can't see why, unless you want to preemptively prevent Microsoft from
translating their trademark to Lojban.

Incidentally, for a couple more weeks I don't have time to work on the Gnome
translation, so if someone else wants to extend it that's fine.
-- 
Rob Speer